RubyGems Navigation menu

Tamar 0.7.14

A package of the RubyLuaBridge library, which includes Lua and relevant libraries. You will need a C++ compiler with the Boost library installed to build RubyLuaBridge, and both CMake and Make to build Lua.

Gemfile
          gem 'Tamar', '~> 0.7.14'
  
  
  
  
  
  
  

install
          gem install Tamar -v 0.7.14
  
  
  
  
  
  
  

Authors:

  • Evan Wies, David Love

Owners:

Total downloads 16,563

For this version 983

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.18 - May 22, 2011 (303 KB)
  2. 0.7.17 - May 22, 2011 (303 KB)
  3. 0.7.16 - May 22, 2011 (303 KB)
  4. 0.7.14 - May 22, 2011 (303 KB)
  5. 0.7.13 - May 22, 2011 (303 KB)
Show all versions (17 total)